import { useSafetyQuizPage } from '@/business/safety-quiz/hooks';
import { SafetyQuizView } from '@/components/safety-quiz/SafetyQuizView';

const QBSSafety = () => {
  const page = useSafetyQuizPage();

  return <SafetyQuizView page={page} />;
};

export default QBSSafety;
